local_1 EQU [BP-2]
local_2 EQU [BP-3]
res	EQU [BP-4]
.model small
.code
org 100h
start:	push bp
	mov bp,sp
	sub sp,3
	mov ah,1h
	int 21h
	mov local_1, al
	int 21h
	mov local_2, al
	mov al,local_1
	xor ah,ah
	mov bl,local_2
	xor bh,bh
	add ax,bx
	sub al,30h
	mov res,al
	mov ah,02
	mov dl,BYTE PTR res
	int 21h
	mov sp,bp
	pop bp
	int 20h
end	start